View Issue Details

IDProjectCategoryView StatusLast Update
0000371Heron Server[All Projects] Heron Live Realmpublic2019-02-16 19:46
ReporterSzauronAssigned ToSzauron 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000371: [Quest] First Degree Mortar
DescriptionFirst Degree Mortar (id: /quest=14471) nem lehet használni az ágyúkat így nehézkes kilőni azt a 60db nagát.
TagsNPC, Object, Quest

Activities

Favorit5503

2019-02-16 17:30

administrator   ~0000150

Az ágyuk most már használhatóak

Szauron

2019-02-16 19:38

developer   ~0000159

tesztelve

Issue History

Date Modified Username Field Change
2019-02-04 14:52 Szauron New Issue
2019-02-04 14:52 Szauron Status new => assigned
2019-02-04 14:52 Szauron Assigned To => Kenny
2019-02-04 14:52 Szauron Tag Attached: NPC
2019-02-04 14:52 Szauron Tag Attached: Object
2019-02-04 14:52 Szauron Tag Attached: Quest
2019-02-05 16:05 Favorit5503 Summary First Degree Mortar (id: /quest=14471) nem lehet használni az ágyúkat így nehézkes kilőni azt a 60db nagát. => [Quest] First Degree Mortar
2019-02-16 17:30 Favorit5503 Assigned To Kenny => Szauron
2019-02-16 17:30 Favorit5503 Status assigned => resolved
2019-02-16 17:30 Favorit5503 Resolution open => fixed
2019-02-16 17:30 Favorit5503 Note Added: 0000150
2019-02-16 18:48 Szauron Status resolved => feedback
2019-02-16 18:48 Szauron Resolution fixed => reopened
2019-02-16 19:38 Szauron Note Added: 0000159
2019-02-16 19:39 Szauron Status feedback => resolved
2019-02-16 19:39 Szauron Resolution reopened => fixed
2019-02-16 19:46 Favorit5503 Status resolved => closed